#include "stack.h"
#include <stdlib.h>
#include <assert.h>

struct stack_t {
	/*
	  votre implantation
	  
	 */ 
};

stack_t * stack_create( int max_size)
{

}


int stack_destroy(stack_t * s)
{

}

int stack_push(stack_t *s,int val)
{

}

int stack_pop(stack_t *s,int * val)
{

}

